Subject: Re: bug#58992: 28.2; "lax space matching" no longer works

From: Vincent Lefevre <[email-masked]>
Date: Fri, 4 Nov 2022 11:46:42 +0100

On 2022-11-04 09:25:39 +0200, Eli Zaretskii wrote:
> > Date: Fri, 4 Nov 2022 04:38:05 +0100
> > From: Vincent Lefevre <[email-masked]>
> > Cc: [email-masked]
> > 
> > This is worse: even when changing search-whitespace-regexp to
> > include the newline character, this doesn't work in Texinfo!
> 
> I cannot reproduce this.  Please tell what value of
> search-whitespace-regexp you used, how exactly did you change the
> value, and what did you try in a Texinfo buffer that didn't work.

I was using [[:space:]]+, based on the behavior of the C library and
the one I get with any other application. See my other message about
that.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)